
.main-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.main-container.height100{
    height: 100%;
    height: -webkit-calc(100% - 140px);
    height: -moz-calc(100% - 140px);
    height: calc(100% - 140px);
}

.main-back-block-mp-1{
    width: 100%;
    background-color: #f4f4f4;
    padding: 20px 0 0 0;
    border-bottom: 1px solid #dedede;
    -webkit-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05)!important;
    -moz-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05) !important;
    box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05) !important;
}

.main-back-block-mp-2{
    width: 100%;
    background-color: #f9f9f9;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #e2e2e2;
}

.main-back-block-mp-3{
    width: 100%;
    padding: 20px 0 20px 0;
    color: #ffffff;

    background: #0D939E;
    background: -webkit-linear-gradient(top left, #0D939E, #078961);
    background: -moz-linear-gradient(top left, #0D939E, #078961);
    background: linear-gradient(to bottom right, #0D939E, #078961);
}

.main-back-block-1{
    width: 100%;
    padding: 10px 0 20px 0;
    border-bottom: 1px solid #dedede;
    background-color: #fcfcfc;

    -webkit-box-shadow: inset 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: inset 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: inset 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.main-back-block-2{
    width: 100%;
    background-color: #f4f4f4;
    padding: 20px 0 0 0;
    border-bottom: 1px solid #dedede;
    -webkit-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05)!important;
    -moz-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05) !important;
    box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.05) !important;
}

.main-back-block-3 {
    width: 100%;
    background-color: #f9f9f9;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #e2e2e2;
}

.main-back-block-4 {
    width: 100%;
    padding: 20px 0 20px 0;
    color: #ffffff;

    background: #0D939E;
    background: -webkit-linear-gradient(top left, #0D939E, #078961);
    background: -moz-linear-gradient(top left, #0D939E, #078961);
    background: linear-gradient(to bottom right, #0D939E, #078961);
}

/*-------------------------------------------------------------------------*/

.gcp-cats, .mp-cats {
    display: block;
    margin: 20px auto 0 auto;
}

.ad-block
{
    text-align: center;
    margin: 0;
}

.ad-block.b1
{
    margin: 5px 0 15px 0;
}

/*-------------------------------------------------------------------------*/

#main-page-descr, #game-cat-descr {
    padding: 20px;
    margin: 0;
    font-size: 1.2em;
    display: flex;
    flex-flow: row wrap;
}

#general-short-descr, #game-cat-short-descr {
    padding: 0 0 10px 0;
    margin: 0 85px 0 85px;
    font-size: 1.1em;
    display: flex;
    flex-flow: row wrap;
}

#main-page-descr .descr-item, #game-cat-descr .descr-item {
    text-align: left;
    flex-flow: row wrap;
    flex: 1 0 50%;
    padding: 5px 20px 30px 20px;
    display: flex;
    align-items: flex-start;
    overflow: hidden;
}



#general-short-descr .descr-item, #game-cat-short-descr .descr-item {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    flex: 1 0 50%;
    text-align: left;
    padding: 0 20px 0 20px;
}

.descr-item.c3 {
    flex: 1 0 33.333% !important;
}

.descr-item .pic {
    margin: 0 20px 10px 0;
    flex: 0 0;
    height: auto;
}

.descr-item .pic.icon {
    max-width: 50px;
    height: auto;
    margin-top: 8px;
}

.descr-item ul {
    padding: 5px 5px 0 20px;
}

.descr-item .content {
    flex: 1 0;
}

.descr-item .content img {
    margin: 10px 0 10px 0;
    display: block;
    border: 6px solid #ffffff;
}

.descr-item p {
    padding: 0;
    margin: 0;
}

.descr-item .content p {
    padding: 0;
    margin: 15px 0 0 0;
}


.game-cat-header {
    margin: 10px 5px 0 20px;
    padding: 0;
    height: 50px;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.game-cat-header h1{
    font-size: 2.0em;
    flex: 1 0;
    margin: 0 0 0 15px;
}

#general-short-descr a, #game-cat-short-descr a {
    font-weight: 600;
    color: #495057;
    text-decoration: underline;
}

#general-short-descr a:visited, #game-cat-short-descr a:visited {
    color: #495057;
}

#general-short-descr a:hover, #game-cat-short-descr a:hover {
    color: #f3343d;

}

#general-short-descr .button-like, #game-cat-short-descr .button-like {
    border-radius: 2px;
    padding: 0 3px;
    color: #ffffff;
    background-color: #f3343d;
    text-decoration: none;
    display: inline-block;
}

#general-short-descr .button-like:visited, #game-cat-short-descr .button-like:visited {
    color: #ffffff;
}

#general-short-descr .button-like:hover, #game-cat-short-descr .button-like:hover {
    color: #ffffff;
    background-color: #ff6666;
    text-decoration: none;
}

#main-page-descr a, #game-cat-descr a{
    border-radius: 2px;
    padding: 0 3px;
    color: #ffffff;
    background-color: #f3343d;
    text-decoration: none;
}

#main-page-descr a:visited, #game-cat-descr a:visited{
    color: #ffffff;
}

#main-page-descr a:hover, #game-cat-descr a:hover {
    color: #ffffff;
    background-color: #ff6666;
    text-decoration: none;
}

.game-cat-header .cat-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: auto 0;
    padding: 0;
    background: url(/img/site/cat_icons/sprite.png) no-repeat;
    border-radius: 8px;
    flex: 0 0 50px;
}

/*----------------------------------------------PAGINATION---------------------------------------------------*/

.pagination-block{
    display: flex;
    margin: 5px 0 25px 0;
    padding: 0;
    justify-content: center;
}

.pagination {
    display: -webkit-box;
    display: flex;
    flex: 0 0;
    padding-left: 0;
    list-style: none;
    border-radius: .2rem;
}

.pagination ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .3rem;
    border-bottom-left-radius: .3rem;
}

.page-link {
    position: relative;
    display: block;
    padding: .35rem 1rem;
    margin-left: -1px;
    color: #6c757d;
    background-color: #fff;
    border: 1px solid #dee2e6;
    cursor: pointer;
    text-decoration: none;
    font-size: 1rem;
    line-height: 1.5;
}

.page-link:hover{
    color: #000000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #e22b29;
    border-color: #e22b29;
}

.page-item:last-child .page-link {
    border-top-right-radius: .2rem;
    border-bottom-right-radius: .2rem;
}

/*----------------------------------------------DISTRIBUTION-PAGE---------------------------------------------------*/


.distr-games-block {
    display: flex;
    flex-flow: row wrap;
    min-height: 700px;
    align-content:flex-start;
}

.distr-game-item {
    display: flex;
    flex-flow: row wrap;
    flex: 1 0;
    min-width: 320px;
    max-width: 860px;
    background-color: #ffffff;
    margin: 5px 0.5% 5px 0.5%;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;

    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.distr-game-item .pic-block{
    flex: 0;
    height: 100%;
    background-color: #ffffff;
    padding: 5px;
    border-right: 1px solid #dddddd;
}

.distr-game-item .pic-block img {
    width: 240px;
    height: auto;
    margin: 0 auto;
    border-radius: 5px;
}
.distr-game-item .descr-block {
    flex: 1 0;
    margin: 5px;
    min-width: 220px;
}

.distr-game-item .descr-block .buttons-block {
    margin: 9px 0 0 0;
    text-align: left;
}

.distr-game-item .descr-block .descr-item {
    display: flex;
    flex-flow: row nowrap;
    font-size: 1.1em;
    line-height: 130%;
    border-bottom: 1px solid #dddddd;
    overflow: hidden;
}

.distr-game-item .descr-block .descr-item .label {
    display: block;
    flex: 0 0 120px;
    font-weight: 600;
}

.distr-game-item .descr-block .descr-item .data {
    display: block;
    flex: 1 0;
}


.distr-games-block .no-data {
    flex: 1 0;
    text-align: center;
    margin: 100px auto 0 auto;
}

.game-distr-header {
    font-size: 2.0em;
    text-align:left;
    margin: 10px 5px 0 20px;
    padding: 0;
    height: 50px;
    overflow: hidden;
    width: 100%;
}

.game-distr-header img {
    margin-right: 10px;
}

.distr-games-block .no-data .message{
    font-size: 3em;
}


.btn-game-dist {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #fff;
    text-decoration: none;

}

.btn-game-dist:visited {
    color: #fff;
}

.btn-game-dist:hover {
    color: #fff;
    text-decoration: none;
}

.btn-game-dist.play {
    background-color: #ff3b76;
    border-color: #ff3b76;
}

.btn-game-dist.play:hover {
    background-color: #b52b54;
    border-color: #b52b54;
}

.btn-game-dist.download {
    background-color: #007bff;
    border-color: #007bff;
}

.btn-game-dist.download:hover {
    background-color: #005bb4;
    border-color: #005bb4;
}


/*----------------------------------------------GRID---------------------------------------------------*/

@media (min-width: 0px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 405px
    }
    .content-block {
        width: 375px
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 354px;
    }

    .descr-item {
        flex: 1 0 100% !important;
    }

    .distr-game-item {
        flex: 1 0 100%;
    }

    .distr-game-item .pic-block img {
        width: 160px;
    }

    .item .game-title.small
    {
        font-size: 12px;
    }
}

@media (max-width: 414px) {
    .nav-container,
    .footer-container,
    .main-container {
        min-width: 320px;
        width: 100%
    }

    .main-container .content-block {
        display: block;
        width: auto
    }
    .items-grid .row {
        margin-left: 0;
        margin-right: 0
    }
    .items-grid .row .item {
        width: 48%;
        margin-left: 0
    }
    .items-grid .row .item:nth-child(2n+2) {
        float: left;
        margin-left: 4%
    }
    .items-grid .row .item:nth-child(2n+3) {
        clear: both
    }

    .game-cat-header {
        margin-left: 0;
    }

    #general-short-descr, #game-cat-short-descr {
        margin-left: 65px;
        margin-right: 65px;
    }

    #general-short-descr .descr-item, #game-cat-short-descr .descr-item {
        flex-flow: column wrap;
        align-items: center;
    }


}

@media (min-width: 415px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 100%;
    }
    .content-block {
        width: 100%;
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 354px;
    }

    .descr-item {
        flex: 1 0 100% !important;
    }

}

@media (min-width: 415px) and (max-width: 599px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 100%
    }
    .main-container .content-block {
        display: block;
        width: auto
    }
    .items-grid .row {
        margin-left: 0;
        margin-right: 0
    }
    .items-grid .row .item {
        width: 32%;
        margin-left: 0
    }
    .items-grid .row .item:nth-child(3n+2),
    .items-grid .row .item:nth-child(3n+3) {
        clear: none;
        float: left;
        margin-left: 2%
    }
    .items-grid .row .item:nth-child(3n+4) {
        clear: both
    }

    .game-cat-header {
        margin-left: 0;
    }

    #general-short-descr, #game-cat-short-descr {
        margin-left: 65px;
        margin-right: 65px;
    }

    .descr-item {
        flex: 1 0 100% !important;
    }

    #general-short-descr .descr-item, #game-cat-short-descr .descr-item {
        flex-flow: column wrap;
        align-items: center;
    }

}

@media (min-width: 565px) {
    .content-block .mp-cats, .content-block .gcp-cats {
        width: 530px;
    }

    .distr-game-item .pic-block img {
        width: 240px;
    }
}

@media (min-width: 600px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 100%;
    }
    .content-block {
        width: 100%;
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 530px;
    }

    #general-short-descr .descr-item, #game-cat-short-descr .descr-item {
        flex-flow: row wrap;
        align-items: flex-start;
    }

}

@media (min-width: 600px) and (max-width: 799px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 100%
    }
    .main-container .content-block {
        display: block;
        width: auto
    }
    .items-grid .row {
        margin-left: 0;
        margin-right: 0
    }
    .items-grid .row .item {
        width: 23.5%;
        margin-left: 0
    }

    .items-grid .row .item:nth-child(4n+2),
    .items-grid .row .item:nth-child(4n+3),
    .items-grid .row .item:nth-child(4n+4) {
        clear: none;
        float: left;
        margin-left: 2%
    }
    .items-grid .row .item:nth-child(4n+5) {
        clear: both
    }

    .game-cat-header {
        margin-left: 0;
    }

    #game-cat-short-descr, #general-short-descr {
        margin-left: 65px;
    }

    .descr-item {
        flex: 1 0 100% !important;
    }
}

@media (min-width: 800px) {

    .nav-container,
    .footer-container,
    .main-container {
        width: 620px;
        padding: 0;
    }

    .content-block {
        width: 620px
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 530px;
    }

    .main-container .content-block{
        display: block;
        float: none
    }
    .main-container .items-grid {
        min-height: 200px
    }
    .items-grid .row {
        margin: 12px 0;
    }
    .items-grid .row .item {
        margin-left: 20px;
        width: 180px
    }
    #langSwitcher{
        margin-right: 20px;
    }
    #mainLogo {
        margin-left: 20px;
    }
    .descr-item {
        flex: 1 0 100% !important;
    }

    .distr-game-item .pic-block img {
        width: 240px;
    }

}

@media (min-width: 860px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 820px
    }
    .content-block {
        width: 820px
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 708px;
    }

    .descr-item {
        flex: 1 0 50% !important;
    }

    .item .game-title.small
    {
        font-size: 14px;
    }
}

@media (min-width: 1044px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 1020px
    }
    .content-block {
        width: 1020px
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 886px;
    }

    .descr-item {
        flex: 1 0 50%;
    }

    .distr-game-item {
        flex: 0 0 49%;
    }

    .distr-game-item .pic-block img {
        width: 200px;
    }
}

@media (min-width: 1260px) {
    .nav-container,
    .footer-container,
    .main-container {
        width: 1220px
    }
    .content-block {
        width: 1220px
    }

    .content-block .mp-cats, .content-block .gcp-cats {
        width: 1064px;
    }

    .distr-game-item .pic-block img {
        width: 240px;
    }
}

/*-----------------------------------------------------------------------------------------------*/


.mp-cats.centered, .gcp-cats.centered {
    width: auto;
    margin: 20px auto 0 auto;
    text-align: center;
}